.container {
  background-repeat: repeat-y;
}

.container {
}

@media only screen and (min-width: 768px) and (max-width: 995px) {
	.container {
	}
}

@media only screen and (max-width: 767px) {
	.container {
	}
}

@media only screen and (max-width: 479px) {
	.container.demo {
	}
}






/*.container {
  background-image: url('../demo-files/12_col.png');
}

@media only screen and (min-width: 768px) and (max-width: 995px) {
	.container {
		background-image: url('../demo-files/12_col_768.png');
	}
}

@media only screen and (max-width: 767px) {
	.container {
		background: #6afd7f;
	}
}

@media only screen and (max-width: 479px) {
	.container.demo {
		background: #e16bfe;
	}
}

